<?php
namespace Modules\Admin\CurrencyExchange;

class View_Index extends \App\Mvc\View_Window_FormAbstract
{
	/**
	 * The rendering Smarty template file.
	 * @var String
	 */
	protected $renderingTemplate =  null;

	protected $hasOptions = true;

	public function hasOptions()
	{
		return $this->hasOptions;
	}

	public function buildOptionsComponent()
	{
		return new \App\Utils\Views\MenuDropdown($this->controller->getAllDefinedOptions());
	}
}